» Ubuntu » Пакети

Error

two or more packages specified (libxv-dev hardy)